@charset "utf-8";
/* CSS Document akakaz */
* {
	margin:0;
	padding:0;
	font-family: "微软雅黑", "宋体", "新宋体", "仿宋_GB2312";
}
img {
	border:none;
	/*max-width: 100%;
	height: auto;
	width: auto\9;*/
}
div,strong,a,span,li {
	font-size:12px;
}
ul, li, ol {
	list-style: none;
}
#main{
	width:100%;
}

/*自写样式*/
body {
	background: #fff;
	margin: 0 auto;
	width: 100%;
}
a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	transition: all .1s linear;
}

.container {
	width: 1200px;
	margin: 0 auto;
}
.tit {
	padding-bottom: 7px;
	border-bottom: 1px solid #b2b2b2;
}
.tit>a:nth-of-type(1) {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 18px;
}
.tit>a:nth-of-type(1):hover {
	font-size: 19px;
}
.tit>a:nth-of-type(2) {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 18px;
}
.tit>a:nth-of-type(2):hover {
	text-decoration: underline;
}

.product {
	width: 100%;
	height: 660px;
	margin-top: 41px;
}
.product .parHd {
	float: left;
	width: 270px;
	height: 660px;
	border-right: 1px dashed #fff;
}
.product .parHd .p_tit {
	width: 270px;
	height: 112px;
	background: #38b012;
	text-align: center;
	margin-top: 0;
}
.product .parHd .p_tit>a {
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	color: #fff;
	display: block;
	padding-top: 30px;
}
.product .parHd .p_tit>p {
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	padding-top: 15px;
}
.product .parHd .p_li {
	width: 270px;
	height: 56px;
	margin-top: 5px;
	background: url(../images/p_libg.jpg) no-repeat center;
	display: inline-block;
	transition: all .1s linear;
}
.parHd .p_li>a {
	font-size: 16px;
	color: #333;
	line-height: 56px;
	display: block;
	text-indent: 1em;
}
.parHd .p_li:hover {
	background: url(../images/p_libg1.jpg) no-repeat center;
}
.parHd .p_li:hover>a {
	color: #fff;
}
.product .parBd {
	float: right;
	width: 900px;
	height: 660px;
	margin-left: 20px;
	overflow: hidden;
}
.parBd .p_con .p_pic {
	float: left;
	width: 285px;
	height: 212px;
	margin-left: 15px;
	margin-bottom: 13px;
	overflow: hidden;
	position: relative;
}
.parBd .p_con .p_pic:nth-of-type(3), .parBd .p_con .p_pic:nth-of-type(6) {
	margin-right: 0;
}
.p_con .p_pic>img {
	max-width: 100%;
	height: 100%;
}
.p_con .p_pic>.p_shadow {
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.p_con .p_pic:hover>.p_shadow {
	display: block;
}
.p_pic>.p_shadow>div {
	margin: 35% auto;
	font-size: 21px;
	color: #fff;
}

.MnC {
	width: 1200px;
	margin: 40px auto 0;
}
.MnC>.music {
	display: inline-block;
	width: 587px;
	height: 140px;
}
.music .m_con>.mc_l {
	width: 100%;
}
.music .m_con>.mc_l:nth-of-type(1) {
	margin-top: 8px;
}
.music .mc_l>a {
	font-size: 14px;
	color: #333;
	line-height: 34px;
}
.music .mc_l>a:hover {
	text-decoration: underline;
}
.music .mc_l>p {
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 34px;
}

.contact {
	float: right;
	width: 582px;
	height: 140px;
	overflow: hidden;
}
.contact>a {
	float: left;
	width: 194px;
	height: 140px;
}
.contact>a>p {
	font-size: 18px;
	color: #fefefe;
	line-height: 18px;
	margin-top: 19px;
	margin-left: 21px;
}
.contact>a:hover>p {
	font-size: 21px;
}
.contact>a:nth-of-type(1) {
	background: url(../images/c_pic1.jpg) no-repeat center;
}
.contact>a:nth-of-type(2) {
	background: url(../images/c_pic2.jpg) no-repeat center;
}
.contact>a:nth-of-type(3) {
	background: url(../images/c_pic3.jpg) no-repeat center;
}